{% macro render(props) -%}
    <div class="information-card">
        <!-- Render the header -->
        <div class="information-card__header">{{ props.header }}</div>
        <!-- Render the text content -->
        <div class="information-card__content">
            {{ props.content }}
            <!-- Conditionally add the link -->
            {% if props.link %}<a target="_blank" href="{{ props.link }}">here</a>.{% endif %}
        </div>
    </div>
{%- endmacro %}
